<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_資本資產變動表>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>130101採權益法之股權投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註>備註
1.資本資產成本增加數2,096,749,886元＝屬預算執行增加數131,626,529＋其他依財產規制移入、受贈或土地依公告地價申報增值等增加數1,965,123,357元。
2.設備及投資預算執行數136,997,052＝本年度預算執行數115,888,369＋以前年度保留預算執行數21,108,683。
3.預算採購增加數131,626,529，較設備及投資預算執行數136,997,052，減少5,370,523，主要係：
(1)未達登載財產標準列為物品計減少2,509,110。
(2)安裝管路、線路及五金零件等不列入財產設備帳2,712,413元。
(3)亞太電信新世代核心網路通訊監察系統建置中程計畫係105年至108年跨年度計畫，系統開發費採分期支付，本期支付149,000元。</備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>130201非採權益法之股權投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>139901其他長期投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>140101土地</科目名稱>
        <取得成本>2876502197</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>1952859857</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>1160606821</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>3668755233</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>140201土地改良物</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>140401房屋建築及設備</科目名稱>
        <取得成本>1841799882</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-550283254</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>1291516628</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>140501機械及設備</科目名稱>
        <取得成本>1353928436</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>50341163</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>53762390</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-1036436805</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>314070404</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>140601交通及運輸設備</科目名稱>
        <取得成本>531101607</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>48356344</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>8677076</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-456150694</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>114630181</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>140701雜項設備</科目名稱>
        <取得成本>470379928</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>16033647</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>16352560</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-395020145</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>75040870</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>140801租賃資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>140901租賃權益改良</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>141001收藏品及傳承資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>141101購建中固定資產</科目名稱>
        <取得成本>44790231</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>20846683</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>65636914</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>149901其他固定資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>150101遞耗資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>160101權利</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>160102電腦軟體</科目名稱>
        <取得成本>86431422</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>8312192</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>27505259</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>67238355</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>160104發展中之無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>160199其他無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>170201其他資本資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
</CGBA2395C_資本資產變動表>
